<?php 
include('session.php');
$id = $_GET['id'];
$delete = $conn->query("UPDATE engineers_list SET status='0' WHERE id=".$id);
if($delete){
	echo '<script>alert("Data updated Successfully");window.location="engineer.php"</script>';
} else {
	echo '<script>alert('.$conn->error.');window.location="engineer.php"</script>';
}
?>